body{
    background-image: url(/images/home-page/home.png);
}

.main-banner.arbitrazhnye-spory {
    background: url('/images/main-banners/arbitrazhnye-spory.png') center center no-repeat;
    min-height: 485px;
}
.main-banner__top-header{
    text-align: left;
    font: 52px/55px MullerBold;
    letter-spacing: 0px;
    color: #4F3274;
    text-transform: inherit;
}
.main-banner__top-subheader{
    text-align: left;
    font: 28px/42px MullerRegular;
    letter-spacing: 0px;
    color: #4F3274;
    text-transform: inherit;    
}
.main-banner__bottom-header{
    text-align: left;
    font: 20px/45px MullerRegular;
    letter-spacing: 0px;
    color: #4F3274;
    text-transform: inherit;
}

.screen{
    padding: 60px 0;
}

.screen-gray{
    background: rgba(229, 228, 236, 0.4) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
}
.screen-pink {
    background: rgba(131, 8, 108, 0.2) 0% 0% no-repeat padding-box;
}

.screen__header{
    text-align: left;
    font: 40px/50px MullerBold;
    letter-spacing: 0px;
    color: #461A70;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.screen__subheader{
    text-align: left;
    font: 25px/35px MullerBold;
    letter-spacing: 0px;
    color: #040404;
    margin-bottom: 20px;
}
.screen__description{
    text-align: left;
    font: 25px/35px MullerRegular;
    letter-spacing: 0px;
    color: #040404;   
}
.screen__image {
    padding: 0 5px;
}

.single-pricing-table .price {
    font-size: 2rem;
}

.single-pricing-table .pricing-header h3 {
    font-size: 20px;
}

.single-pricing-table {
    padding-bottom: 20px;
}

/*--------------------Laptop S 1024px--------------------*/
@media screen and (min-width: 1024px){

}
/*--------------------Laptop S 1024px--------------------*/

/*--------------------mobile M 475px--------------------*/
@media screen and (max-width: 475px){
    .main-banner {
        min-height: 400px;
    }
    .main-banner__top-header {
        font: 30px/38px MullerBold;
        padding: 25px 0 20px 0;
    }
    .main-banner__top-subheader {
        font: 30px/25px MullerRegular;
    }
    .main-banner__bottom-header {
        font: 24px/30px MullerBold;
        padding: 30px 0 20px 0;
    }
    .main-banner__bottom-subheader {
        font: 18px/40px MullerBold;
    }
    .screen__header{
        font: 24px/36px MullerBold !important;
    }
    .screen__subheader, .question__header{
        font: 22px/28px MullerBold;
    }
    .screen__description, .question__description, .contacts__text{
        font: 16px/20px MullerRegular;
    }
    .screen__image{
        margin-bottom: 15px;
        padding: 0;
    }
}    
/*--------------------mobile M 475px--------------------*/

/*--------------------mobile S 375px--------------------*/
@media screen and (max-width: 375px){

}  
/*--------------------mobile S 375px--------------------*/